View Full Version : install 4.0.6 with installer 4.2.2

08-08-2002, 07:48 AM
I am just wondering if i install 4.22 installer and php 4.06 it is ok or it wll not work. I have no idea. I just want to install php4.06 but I need istaller which is PHP 4.2.2 installer .

if it does't work that way, do you know where to get PHP 4.0.6 installer.

Thanks you very much

bye for now

08-08-2002, 08:05 PM
You could always do a manual install?